So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten. Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an Tronic.
Tronic
Tronic, Elektroniker
Kategorie: Elektronik
Zufriedene Kunden: 14665
Erfahrung:  Industrieelektronik, Gerätetechnik, TomTom
31581453
Geben Sie Ihre Frage in der Kategorie Elektronik hier ein
Tronic ist jetzt online.

Ich hatte auf meinem apple i-phone ein Navigations-app von

Beantwortete Frage:

Ich hatte auf meinem apple i-phone ein Navigations-app von Ihnen geladen und es hat auch gut funktioniert. Ein anderes app (Wanderführer) erforderte die Aufrüstung des Betriebssystems auf ios 4.2., was mir auch gelang. Das i-phone meldet mir jetzt die Version ios 4.2.1 mit der Nachricht, daß das die aktuellste Version für dieses i-Phone sei. Beim Wiederaufladen der apps aus der Liste der bereits gekauften apps über i-tunes lässt sich das Navigon-app nicht mehr laden und gibt die Meldung über die Erfordernis des Betriebssystems ios 4.3 heraus, obwohl es vorhaer bei einem
Gepostet: vor 6 Jahren.
Kategorie: Elektronik
Experte:  Tronic hat geantwortet vor 6 Jahren.
Hallo lieber Kunde,

vielen Dank, XXXXX XXXXX sich an Justanswer gewandt haben.

Das IOS 4.2.1 ist nicht mehr aktuell wie Sie sagen. Aktuell ist IOS 5.0.1:

http://www.chip.de/downloads/iOS-5.0.1-fuer-iPhone-3GS_45713698.html

Bitte installieren Sie das aktuelle Betriebssystem, da natürlich auch die Apps immer weiterentwickelt werden und Funktionen nutzen, die in einem alten Betriebssystem noch nicht vorhanden sind, wodurch ein aktuelles App dann nicht mehr laufen kann.
Tronic und weitere Experten für Elektronik sind bereit, Ihnen zu helfen.